.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.682000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-5.712400px;}
._8{margin-left:-3.108400px;}
._0{margin-left:-1.901440px;}
._1{width:1.259040px;}
._2{width:2.476800px;}
._4{width:34.497600px;}
._3{width:44.009200px;}
._5{width:49.704640px;}
._6{width:60.478240px;}
.fc1{color:rgb(26,26,24);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:21.120000px;}
.fs6{font-size:24.000000px;}
.fs3{font-size:27.840000px;}
.fs7{font-size:28.000000px;}
.fs1{font-size:32.160000px;}
.fs0{font-size:39.840000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:104.160000px;}
.y0{bottom:0.000000px;}
.y6c{bottom:27.830167px;}
.y6b{bottom:40.388761px;}
.y6a{bottom:52.947034px;}
.y69{bottom:65.505627px;}
.y67{bottom:89.435193px;}
.y66{bottom:100.998241px;}
.y65{bottom:125.318863px;}
.y68{bottom:126.421849px;}
.y33{bottom:127.015098px;}
.y32{bottom:145.515973px;}
.y31{bottom:164.016849px;}
.y30{bottom:182.517725px;}
.y64{bottom:182.980247px;}
.y2f{bottom:201.056823px;}
.y63{bottom:216.397454px;}
.y2e{bottom:227.109172px;}
.y62{bottom:229.501920px;}
.y2d{bottom:230.192491px;}
.y61{bottom:242.606868px;}
.y2c{bottom:245.610048px;}
.y60{bottom:257.253234px;}
.y2b{bottom:271.675245px;}
.y5f{bottom:295.716748px;}
.y29{bottom:298.495091px;}
.y2a{bottom:298.880205px;}
.y5e{bottom:310.363114px;}
.y27{bottom:324.592086px;}
.y5d{bottom:325.009480px;}
.y28{bottom:328.446596px;}
.y26{bottom:349.533098px;}
.y5c{bottom:362.091852px;}
.y25{bottom:366.299516px;}
.y5b{bottom:378.280118px;}
.y24{bottom:384.800392px;}
.y5a{bottom:394.468385px;}
.y23{bottom:403.301268px;}
.y22{bottom:421.802144px;}
.y59{bottom:427.423070px;}
.y21{bottom:440.303020px;}
.y58{bottom:442.840145px;}
.y57{bottom:458.257702px;}
.y20{bottom:458.803896px;}
.y55{bottom:474.253412px;}
.y1f{bottom:477.304772px;}
.y56{bottom:479.649340px;}
.y1e{bottom:495.805648px;}
.y54{bottom:500.575244px;}
.y53{bottom:515.992801px;}
.y1d{bottom:521.886744px;}
.y52{bottom:531.409877px;}
.y1b{bottom:547.951940px;}
.y51{bottom:547.983739px;}
.y1c{bottom:551.805968px;}
.y1a{bottom:574.000595px;}
.y50{bottom:580.055296px;}
.y4f{bottom:593.159762px;}
.y19{bottom:600.097590px;}
.y4e{bottom:607.421014px;}
.y18{bottom:618.598466px;}
.y4d{bottom:643.347082px;}
.y17{bottom:644.647603px;}
.y4c{bottom:656.451547px;}
.y16{bottom:663.148479px;}
.y4b{bottom:671.290952px;}
.y12{bottom:689.213676px;}
.y15{bottom:690.755576px;}
.y11{bottom:707.714552px;}
.y13{bottom:708.485261px;}
.y4a{bottom:708.950995px;}
.y14{bottom:712.339771px;}
.y49{bottom:722.088223px;}
.y10{bottom:733.811547px;}
.y47{bottom:736.734589px;}
.y48{bottom:740.589099px;}
.yf{bottom:761.321964px;}
.y46{bottom:780.096017px;}
.yd{bottom:787.387161px;}
.ye{bottom:791.241510px;}
.y45{bottom:796.476840px;}
.yb{bottom:805.888036px;}
.yc{bottom:809.742386px;}
.ya{bottom:831.968972px;}
.y44{bottom:836.754949px;}
.y43{bottom:852.172506px;}
.y9{bottom:858.034168px;}
.y6{bottom:859.576069px;}
.y42{bottom:868.553330px;}
.y7{bottom:876.535044px;}
.y5{bottom:877.305754px;}
.y8{bottom:880.389554px;}
.y3{bottom:902.583699px;}
.y4{bottom:905.667500px;}
.y41{bottom:908.558262px;}
.y2{bottom:921.084575px;}
.y40{bottom:925.517237px;}
.y3f{bottom:941.898061px;}
.y1{bottom:947.952761px;}
.y3e{bottom:978.627117px;}
.y3d{bottom:1042.802031px;}
.y3c{bottom:1068.240735px;}
.y3a{bottom:1093.679439px;}
.y3b{bottom:1099.460963px;}
.y39{bottom:1117.190648px;}
.y37{bottom:1136.077119px;}
.y38{bottom:1141.858643px;}
.y35{bottom:1161.515824px;}
.y36{bottom:1167.297347px;}
.y34{bottom:1193.314204px;}
.h6{height:15.375360px;}
.h5{height:15.417600px;}
.ha{height:16.824000px;}
.h7{height:20.267520px;}
.hb{height:20.384000px;}
.h4{height:23.412480px;}
.h3{height:23.476800px;}
.h2{height:29.083200px;}
.h9{height:35.040000px;}
.h8{height:76.036800px;}
.h0{height:1352.057180px;}
.h1{height:1352.234158px;}
.w0{width:956.000000px;}
.w1{width:956.360382px;}
.x0{left:0.000000px;}
.x38{left:37.507475px;}
.x36{left:56.025695px;}
.x2f{left:75.721580px;}
.x23{left:104.821755px;}
.x24{left:115.614093px;}
.x25{left:127.755293px;}
.x2a{left:144.521712px;}
.x2b{left:153.964707px;}
.x37{left:164.033712px;}
.x2c{left:191.583315px;}
.x2d{left:201.026310px;}
.x30{left:202.221319px;}
.x31{left:208.388438px;}
.x26{left:226.471438px;}
.x27{left:239.576386px;}
.x34{left:250.207966px;}
.x32{left:256.760198px;}
.x33{left:262.927318px;}
.x2e{left:274.072971px;}
.x28{left:283.515966px;}
.x35{left:298.805045px;}
.x29{left:302.209399px;}
.x1{left:515.467486px;}
.x1e{left:535.895376px;}
.x21{left:539.171733px;}
.x22{left:541.676899px;}
.x1d{left:545.145813px;}
.x3{left:550.927337px;}
.x1b{left:553.432985px;}
.x20{left:556.130709px;}
.xb{left:561.141523px;}
.x17{left:563.646689px;}
.x16{left:564.802994px;}
.x10{left:567.886795px;}
.xa{left:569.813809px;}
.x1f{left:576.173485px;}
.x14{left:580.991261px;}
.x1c{left:584.075061px;}
.x11{left:585.423923px;}
.x5{left:589.856585px;}
.x2{left:617.029746px;}
.x4{left:638.421384px;}
.x6{left:662.896340px;}
.x7{left:669.063460px;}
.xc{left:690.872491px;}
.xd{left:697.039611px;}
.x8{left:700.508525px;}
.x15{left:702.162362px;}
.x9{left:712.649725px;}
.xe{left:742.520609px;}
.xf{left:748.687729px;}
.x12{left:758.516319px;}
.x13{left:767.381161px;}
.x18{left:809.586284px;}
.x19{left:818.451609px;}
.x1a{left:836.374332px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-4.742611pt;}
._8{margin-left:-2.580690pt;}
._0{margin-left:-1.578634pt;}
._1{width:1.045294pt;}
._2{width:2.056316pt;}
._4{width:28.640976pt;}
._3{width:36.537800pt;}
._5{width:41.266331pt;}
._6{width:50.210907pt;}
.fs2{font-size:17.534478pt;}
.fs6{font-size:19.925543pt;}
.fs3{font-size:23.113630pt;}
.fs7{font-size:23.246467pt;}
.fs1{font-size:26.700228pt;}
.fs0{font-size:33.076402pt;}
.fs5{font-size:39.851086pt;}
.fs4{font-size:86.476857pt;}
.y0{bottom:0.000000pt;}
.y6c{bottom:23.105467pt;}
.y6b{bottom:33.532000pt;}
.y6a{bottom:43.958267pt;}
.y69{bottom:54.384800pt;}
.y67{bottom:74.251867pt;}
.y66{bottom:83.851867pt;}
.y65{bottom:104.043600pt;}
.y68{bottom:104.959333pt;}
.y33{bottom:105.451867pt;}
.y32{bottom:120.811867pt;}
.y31{bottom:136.171867pt;}
.y30{bottom:151.531867pt;}
.y64{bottom:151.915867pt;}
.y2f{bottom:166.923600pt;}
.y63{bottom:179.659867pt;}
.y2e{bottom:188.553067pt;}
.y62{bottom:190.539600pt;}
.y2d{bottom:191.112933pt;}
.y61{bottom:201.419733pt;}
.y2c{bottom:203.913067pt;}
.y60{bottom:213.579600pt;}
.y2b{bottom:225.553200pt;}
.y5f{bottom:245.513200pt;}
.y29{bottom:247.819867pt;}
.y2a{bottom:248.139600pt;}
.y5e{bottom:257.673067pt;}
.y27{bottom:269.486400pt;}
.y5d{bottom:269.832933pt;}
.y28{bottom:272.686533pt;}
.y26{bottom:290.193200pt;}
.y5c{bottom:300.619867pt;}
.y25{bottom:304.113200pt;}
.y5b{bottom:314.059867pt;}
.y24{bottom:319.473200pt;}
.y5a{bottom:327.499867pt;}
.y23{bottom:334.833200pt;}
.y22{bottom:350.193200pt;}
.y59{bottom:354.859867pt;}
.y21{bottom:365.553200pt;}
.y58{bottom:367.659600pt;}
.y57{bottom:380.459733pt;}
.y20{bottom:380.913200pt;}
.y55{bottom:393.739867pt;}
.y1f{bottom:396.273200pt;}
.y56{bottom:398.219733pt;}
.y1e{bottom:411.633200pt;}
.y54{bottom:415.593067pt;}
.y53{bottom:428.393200pt;}
.y1d{bottom:433.286533pt;}
.y52{bottom:441.192933pt;}
.y1b{bottom:454.926667pt;}
.y51{bottom:454.953067pt;}
.y1c{bottom:458.126400pt;}
.y1a{bottom:476.553067pt;}
.y50{bottom:481.579867pt;}
.y4f{bottom:492.459600pt;}
.y19{bottom:498.219600pt;}
.y4e{bottom:504.299733pt;}
.y18{bottom:513.579600pt;}
.y4d{bottom:534.126667pt;}
.y17{bottom:535.206400pt;}
.y4c{bottom:545.006400pt;}
.y16{bottom:550.566400pt;}
.y4b{bottom:557.326533pt;}
.y12{bottom:572.206533pt;}
.y15{bottom:573.486667pt;}
.y11{bottom:587.566533pt;}
.y13{bottom:588.206400pt;}
.y4a{bottom:588.593067pt;}
.y14{bottom:591.406533pt;}
.y49{bottom:599.500000pt;}
.y10{bottom:609.233067pt;}
.y47{bottom:611.659867pt;}
.y48{bottom:614.860000pt;}
.yf{bottom:632.073067pt;}
.y46{bottom:647.659867pt;}
.yd{bottom:653.713200pt;}
.ye{bottom:656.913200pt;}
.y45{bottom:661.259733pt;}
.yb{bottom:669.073200pt;}
.yc{bottom:672.273200pt;}
.ya{bottom:690.726400pt;}
.y44{bottom:694.699867pt;}
.y43{bottom:707.500000pt;}
.y9{bottom:712.366533pt;}
.y6{bottom:713.646667pt;}
.y42{bottom:721.099867pt;}
.y7{bottom:727.726533pt;}
.y5{bottom:728.366400pt;}
.y8{bottom:730.926667pt;}
.y3{bottom:749.352933pt;}
.y4{bottom:751.913200pt;}
.y41{bottom:754.313200pt;}
.y2{bottom:764.712933pt;}
.y40{bottom:768.393067pt;}
.y3f{bottom:781.992933pt;}
.y1{bottom:787.019733pt;}
.y3e{bottom:812.486533pt;}
.y3d{bottom:865.766533pt;}
.y3c{bottom:886.886533pt;}
.y3a{bottom:908.006533pt;}
.y3b{bottom:912.806533pt;}
.y39{bottom:927.526267pt;}
.y37{bottom:943.206400pt;}
.y38{bottom:948.006400pt;}
.y35{bottom:964.326400pt;}
.y36{bottom:969.126400pt;}
.y34{bottom:990.726400pt;}
.h6{height:12.765100pt;}
.h5{height:12.800169pt;}
.ha{height:13.967806pt;}
.h7{height:16.826723pt;}
.hb{height:16.923428pt;}
.h4{height:19.437766pt;}
.h3{height:19.491166pt;}
.h2{height:24.145773pt;}
.h9{height:29.091293pt;}
.h8{height:63.128106pt;}
.h0{height:1122.519733pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x38{left:31.139867pt;}
.x36{left:46.514267pt;}
.x2f{left:62.866400pt;}
.x23{left:87.026267pt;}
.x24{left:95.986400pt;}
.x25{left:106.066400pt;}
.x2a{left:119.986400pt;}
.x2b{left:127.826267pt;}
.x37{left:136.185867pt;}
.x2c{left:159.058400pt;}
.x2d{left:166.898267pt;}
.x30{left:167.890400pt;}
.x31{left:173.010533pt;}
.x26{left:188.023600pt;}
.x27{left:198.903733pt;}
.x34{left:207.730400pt;}
.x32{left:213.170267pt;}
.x33{left:218.290400pt;}
.x2e{left:227.543867pt;}
.x28{left:235.383733pt;}
.x35{left:248.077200pt;}
.x29{left:250.903600pt;}
.x1{left:427.957067pt;}
.x1e{left:444.916933pt;}
.x21{left:447.637067pt;}
.x22{left:449.716933pt;}
.x1d{left:452.596933pt;}
.x3{left:457.396933pt;}
.x1b{left:459.477200pt;}
.x20{left:461.716933pt;}
.xb{left:465.877067pt;}
.x17{left:467.956933pt;}
.x16{left:468.916933pt;}
.x10{left:471.477200pt;}
.xa{left:473.077067pt;}
.x1f{left:478.357067pt;}
.x14{left:482.356933pt;}
.x1c{left:484.917200pt;}
.x11{left:486.037067pt;}
.x5{left:489.717200pt;}
.x2{left:512.277200pt;}
.x4{left:530.037200pt;}
.x6{left:550.357067pt;}
.x7{left:555.477200pt;}
.xc{left:573.583733pt;}
.xd{left:578.703867pt;}
.x8{left:581.583867pt;}
.x15{left:582.956933pt;}
.x9{left:591.663867pt;}
.xe{left:616.463600pt;}
.xf{left:621.583733pt;}
.x12{left:629.743733pt;}
.x13{left:637.103600pt;}
.x18{left:672.143600pt;}
.x19{left:679.503867pt;}
.x1a{left:694.383867pt;}
}
